<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<root>
	<item>
		<item id="0" roomname="ffffff"/>
		<item id="1" roomname="ffffff"/>
		<item id="2" roomname="d9463b"/>
	</item>
	<observe level1="60717d" level2="226594" level3="865002" level4="9b0b26" level5="042395">
	</observe>
</root>
